package org.springblade.system.pojo.context;

/**
 *  获取设置手机号接口
 * @author bfhuange
 * @since 2026/4/1
 */
public interface IPhone {
    /**
     * 设置手机号
     * @return
     */
    void setPhone(String phone);
    /**
     * 获取手机号
     * @return
     */
    String getPhone();
}
